html {
    background: #ffffff;
    font-size: 100.01%;
}

html, body, span, li, article, p, img, tbody, tr, td, h3, nav, ul, li, body div, h1, h2  {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}

body {
    background: #eee;
    position: relative;
    width: 100%;
}

body ul {
    font-size: 1.0em;
}

.unseen {
    display: inline;
    height: 0;
    left: -3000px;
    position: absolute;
    top: -2000px;
    width: 0;
}

#line {
    padding: 5px 0 2px 2px;
    position: absolute;
    right: 10px;
    top: 0.5em;
    max-width: 40em;
    text-align: right;
    min-width: 40em;
}

p {
    text-align: justify;
    font-family: "Frutiger", "Trebuchet MS",Verdana,Arial;
}

#contentarea, #contentarea2 {
    position: relative;
    overflow: hidden;
    padding: 0 20px !important;
    margin: 0;
}

.breadcrumbs {
    padding: 7px;
    margin: 0 0 18px;
    list-style: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.leftbigger {
    width: 25%;
}

.left1 {
    padding: 0;
    float: left;
    margin: 10px 3% 10px 0;
    position: relative;
}

.moduletable_menu {
    border: solid 1px #ddd;
    background: #f9f9f9;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 20px;
    margin-bottom: 20px;
}

#main {
    padding-top: 10px;
    padding-bottom: 20px;
    position: relative;
}

body p{
    margin-bottom: 1.5em;
    font-size: 1.0em;
    line-height: 1.5em;
}

img {
    border: 0 none;
    max-width: 100%;
}

body p, body ol, body ul, body dl, body address {
    margin-bottom: 1.5em;
    font-size: 1.0em;
    line-height: 1.5em;
}

body ul, body ol {
    margin: 0 0 1.5em 12px;
    padding: 0 0 0 12px;
}

article, nav {
    display: block;
}

/************************************ LIENS *********************************/

a:link, a:visited {
    color: #003787;
}

body a {
    text-decoration: underline;
}


/************************************ SHADOW *********************************/

body#shadow {
    line-height: 1.5em;
    font-family: arial,sans-serif;
}


#shadow #all {
    box-shadow: 0 20px 10px #555;
}
#all {
    background: #fff;
    color: #555;

    margin: 0 auto;
    max-width: 1050px;
    padding: 0;
    text-align: left;
    font-size: 0.8em;
}

#back {
    margin: 0;
    padding: 0;
}

/************************************ HEADER *********************************/

header {
    margin: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}

#header {
    display: block !important;
    position: relative;
    padding: 8em 0 0 0;
    overflow: hidden;
}

#header ul {
    text-align: right;
    list-style-type: none;
}

.logoheader {
    background-color: #005A9B;
    background-repeat: repeat-x;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr=#005A9B, endColorstr=#003787);
    background-image: -khtml-gradient(linear, left top, left bottom, from(#005A9B), to(#003787));
    background-image: -moz-linear-gradient(top, #005A9B, #003787);
    background-image: -ms-linear-gradient(top, #005A9B, #003787);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #005A9B), color-stop(100%, #003787)); /*900 990000 003787*/
    background-image: -webkit-linear-gradient(top, #005A9B, #003787);							   /*c00 cc0000 005A9B*/
    background-image: -o-linear-gradient(top, #005A9B, #003787);
    background-image: linear-gradient(#005A9B, #003787);
    border-color: #003787;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .33);
    -webkit-font-smoothing: antialiased;

    /*background: #003787;*/
    min-height: 200px;

    margin: -2px 10px 0;
    padding: 0;
    text-align: left;
    font-weight: normal;
    line-height: 1.5em;
}

#logo {
    margin-top: 0;
    margin-left: 10px;
    display: block;
    padding: 1em 20px 20px 10px;
    width: 425px;
    font-weight: normal;
    line-height: 1em;
}

#logo span.header1 {
    display: block;
    top: 0;
    line-height: 0.8em;
    font-size: 0.7em;
    padding-left: 55px;
}

.header1 {
    margin-left: 10px;
}

#header ul {
    position: absolute;
    left: 0;
    top: 5em;
    right: 0;
    display: block;
    margin: 0 0 1px 0;
    text-align: right;
    list-style-type: none;
}

#logo span.header1 {
    display: block;
    top: 0;
    line-height: 0.8em;
    font-size: 0.7em;
    padding-left: 55px;
}

/************************************ FONTSIZE *********************************/

#fontsize {
    padding: 0;
    margin: 0 20px 0 1px;
    text-align: right;
    margin-bottom: 0px;
    float: none;
}

#fontsize {
    display: inline;
}

#fontsize h3 {
    padding-right: 0;
    font-weight: normal;
    display: inline;
    font-size: 1em;
    margin: 0;
}

#fontsize p {
    margin: 0 0 0 2px;
    padding: 0;
    display: inline;
    font-size: 1em;
}

#fontsize p a {
    margin: 0 2px;
    display: inline;
    padding: 0px 5px;
}

/************************************ TITRES H *********************************/

h2{
    border-bottom: solid 1px #ddd;
}

body h1, body h2, body h3 {
    margin: 0;
    font-weight: normal;
    color: inherit;
    text-rendering: optimizelegibility;
}

body h1 {
    margin-bottom: 0.75em;
    font-size: 3.6em;    
    font-family: "Frutiger", "Trebuchet MS",Verdana,Arial;
}

body h2 {
    margin-bottom: 0.75em;
    font-size: 1.5em;
    line-height: 1.2;
    padding: 5px 0;
}

body h3 {
    margin-bottom: 1em;
    font-size: 1.4em;
    line-height: 1.3;
    padding-bottom: 5px;
}

/************************************ SKIPLINKS *********************************/

.skiplinks, .skiplinks li {
    height: 0;
    line-height: 0;
    padding: 0 !important;
}

.skiplinks li a.u2 {
    display: inline;
    height: 0;
    left: -3000px;
    position: absolute;
    top: -2000px;
    width: 0;
}

/************************************ WRAPPER 2 *********************************/

#wrapper2 {
    width: 72%;
    float: left;
    position: relative;
    padding-bottom: 20px;
}

#wrapper2 .item-page {
    max-width: 660px;
}

/************************************ FOOTER *********************************/

#footer {
    background: #555;
    max-width: 1025px;
    margin: 0 auto;
    box-shadow: 0 0 10px #555;
    color: #fff;
}
#footer-inner, #footer {
    background: #f5f5f5;
    box-shadow: 0 20px 10px #555;
}
#footer {
    font-size: 0.8em;
}

#footer-outer {
    font-size: 0.8em;
}

/************************************ TABLE *********************************/

table {
    border: solid 1px #ddd;
}
table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1.5em;
    border-collapse: collapse;
    border-spacing: 0;
    background-color: transparent;
    font-size: 1em;
}

table tr:first-child th, table tr:first-child td, table thead:first-child tr:first-child th, table thead:first-child tr:first-child td {
    border-top: 0;
}
table tbody tr td, table tbody tr th {
    -webkit-transition: background-color 0.25s 0 linear;
    -moz-transition: background-color 0.25s 0 linear;
    -ms-transition: background-color 0.25s 0 linear;
    -o-transition: background-color 0.25s 0 linear;
    transition: background-color 0.25s 0 linear;
}
table th, table td {
    padding: 8px;
    vertical-align: top;
    border-top: 1px solid #ddd;
    line-height: 1.5em;
    text-align: left;
}

tr.odd, tr.cat-list-row1 {
    background: #f8f8f8;
}

/************************************ UL MENU *********************************/

ul.menu, ul.menu ul {
    list-style-type: none;
}
ul.menu {
    margin: 0 0 20px 0;
    padding: 0;
}

ul.menu ul {
    margin: 0;
    padding: 0;
}

ul.menu a {
    box-shadow: 0 1px 0 #fff;
    border-bottom: solid 1px #ddd;
    text-shadow: 0 1px 0 #fff;
}
ul.menu a {
    display: block;
    margin: 0;
    text-decoration: none;
    padding: 5px 0px;
    border-bottom: solid 1px #ddd;
}

ul.menu li:last-child a {
    border: 0;
    box-shadow: none;
}

ul.menu li.active a, ul.menu li.active ul li.active a, ul.menu li.active ul li.active ul li.active a, ul.menu li.active ul li.active ul li.active ul li.active a, ul.menu li.active ul li.active ul li.active ul li.active ul li.active a {
    font-weight: 700;
}
ul.menu li.active ul li a, ul.menu li.active ul li.active ul li a, ul.menu li.active ul li.active ul li.active ul li a, ul.menu li.active ul li.active ul li.active ul li.active ul li a {
    font-weight: 400;
}
ul.menu a:hover, ul.menu a:active, ul.menu a:focus {
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(center top, #fff, #e6e6e6);
    background-repeat: repeat-x;
    background: url(../images/arrow.png) no-repeat right center;
    color: #003787;
}
ul.menu a:link, ul.menu a:visited {
    color: #444;
}
ul.menu a:hover {
    color: #003787;
}
ul.menu ul a {
    background: #e5e5e5;
    margin-bottom: 1px;
}
ul.menu ul a {
    padding-left: 20px;
}

/************************************ PAGENAVE *********************************/

.pagenav {
    text-align: right;
}

.pagenav li {
    display: inline;
    margin: 0px;
    padding: 0;
}

.pagenav li:last-child a, .pagination-end span {
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
}
.pagenav li:first-child a, .pagination-start span {
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    border-left: solid 1px #ddd;
}
.button, button, p.readmore a, #header input.button, .pagenav a:link, .pagenav a:visited, #advanced-search-toggle, .profile-edit a:link, .profile-edit a:visited, h3.js_heading, .article-info {
    background-color: #ddd;
    background-repeat: repeat-x;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr=#ffffff, endColorstr=#dddddd);
    background-image: -khtml-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
    background-image: -moz-linear-gradient(top, #fff, #ddd);
    background-image: -ms-linear-gradient(top, #fff, #ddd);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #ddd));
    background-image: -webkit-linear-gradient(top, #fff, #ddd);
    background-image: -o-linear-gradient(top, #fff, #ddd);
    background-image: linear-gradient(#fff, #ddd);
    border-color: #b2b2b2 #b2b2b2 #9f9f9f;
    text-shadow: 0 1px 1px rgba(255, 255, 255, .49);
    -webkit-font-smoothing: antialiased;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .2) inset, 0 1px 2px rgba(0, 0, 0, .05);
    color: #003787;
    border: solid 1px #ddd;
}

.pagenav a, span.pagenav {
    padding: 0 14px;
    margin: 0;
    line-height: 1.9em;
    text-decoration: none;
    border: 1px solid #ddd;
    border-left: 0px solid #ddd;
    display: inline-block;
    line-height: 1.9em;
}